indicator-sound_12.10.2+16.04.20160714-1linuxmint1_i386.deb


Advertisement

Description

indicator-sound - System sound indicator

Property Value
Distribution Mint 19.1 (Tessa)
Repository Mint Upstream i386
Package filename indicator-sound_12.10.2+16.04.20160714-1linuxmint1_i386.deb
Package name indicator-sound
Package version 12.10.2+16.04.20160714
Package release 1linuxmint1
Package architecture i386
Package type deb
Category sound
Homepage https://launchpad.net/indicator-sound
License -
Maintainer Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
Download size 109.35 KB
Installed size 402.00 KB
System sound indicator which provides easy control of the PulseAudio sound
daemon.

Alternatives

Package Version Architecture Repository
indicator-sound_12.10.2+16.04.20160714-1linuxmint1_amd64.deb 12.10.2+16.04.20160714 amd64 Mint Upstream
indicator-sound - - -

Requires

Name Value
dconf-gsettings-backend -
gsettings-backend -
gsettings-ubuntu-schemas >= 0.0.1+14.04.20140224
libaccountsservice0 >= 0.6.8
libc6 >= 2.4
libgee-0.8-2 >= 0.8.3
libglib2.0-0 >= 2.37.3
libnotify4 >= 0.7.0
libpulse-mainloop-glib0 >= 0.99.1
libpulse0 >= 0.99.1
liburl-dispatcher1 >= 0.1
pulseaudio -

Download

Type URL
Mirror packages.linuxmint.com
Binary Package indicator-sound_12.10.2+16.04.20160714-1linuxmint1_i386.deb
Source Package indicator-sound

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install indicator-sound deb package:
    # sudo apt-get install indicator-sound

See Also

Package Description
libgarcon-1-0-dev_0.6.1-2linuxmint1_all.deb transitional package for libgarcon-1-dev
libgarcon-1-0_0.6.1-2linuxmint1_i386.deb freedesktop.org compliant menu implementation for Xfce
libgarcon-1-dev_0.6.1-2linuxmint1_i386.deb Development files for garcon-1
libgarcon-common_0.6.1-2linuxmint1_all.deb common files for libgarcon menu implementation
libgarcon-gtk3-1-0_0.6.1-2linuxmint1_i386.deb menu library for Xfce (GTK3 library)
libgarcon-gtk3-1-dev_0.6.1-2linuxmint1_i386.deb Development files for garcon-gtk3
libgoa-1.0-0b_3.28.0-0ubuntu2mint1_i386.deb library for GNOME Online Accounts
libgoa-1.0-common_3.28.0-0ubuntu2mint1_all.deb library for GNOME Online Accounts - common files
libgoa-1.0-dev_3.28.0-0ubuntu2mint1_i386.deb library for GNOME Online Accounts - development files
libgoa-1.0-doc_3.28.0-0ubuntu2mint1_all.deb library for GNOME Online Accounts - documentation files
libgoa-backend-1.0-1_3.28.0-0ubuntu2mint1_i386.deb backend library for GNOME Online Accounts
libgoa-backend-1.0-dev_3.28.0-0ubuntu2mint1_i386.deb backend library for GNOME Online Accounts - development files
libnm-gtk-dev_1.8.10-2ubuntu1mint1_i386.deb library for wireless and mobile dialogs - development files
libnm-gtk0_1.8.10-2ubuntu1mint1_i386.deb library for wireless and mobile dialogs (libnm-glib version)
libnma-dev_1.8.10-2ubuntu1mint1_i386.deb library for wireless and mobile dialogs - development files
Advertisement
Advertisement